olpc-xo1-hw_0.4_all.deb


Advertisement

Description

olpc-xo1-hw - Support for OLPC XO-1 hardware

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename olpc-xo1-hw_0.4_all.deb
Package name olpc-xo1-hw
Package version 0.4
Package release -
Package architecture all
Package type deb
Category universe/admin
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 2.94 KB
Installed size 17.00 KB
This package contains necessary scripts and other things to support OLPC's
XO-1 hardware.  This hardware is a mix between a laptop and an embedded
device, and it has some pretty quirky hardware.  Thus, it needs some
special handling.

Alternatives

Package Version Architecture Repository
olpc-xo1-hw_0.4_all.deb 0.4 all Ubuntu Universe
olpc-xo1-hw - - -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package olpc-xo1-hw_0.4_all.deb
Source Package olpc-xo1

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install olpc-xo1-hw deb package:
    # sudo apt-get install olpc-xo1-hw

Files

Path
/etc/initramfs-tools/hooks/xo1
/etc/initramfs-tools/scripts/init-top/xo1
/usr/share/doc/olpc-xo1-hw/changelog.gz
/usr/share/doc/olpc-xo1-hw/copyright

Changelog

2016-12-26 - Jonas Smedegaard <dr@jones.dk>
olpc-xo1 (0.4) unstable; urgency=medium
* Friendly package takeover. Thanks to Andres Salomon.
* Bump debhelper compatibility level to 9.
Relax to build-depend unversioned on debhelper.
* Declare compliance with Debian Policy 3.9.8.
* Use source package format 3.0 (native).
2012-01-25 - Andres Salomon <dilinger@debian.org>
olpc-xo1 (0.3) unstable; urgency=low
* Manual redboot.ko loading in the initramfs image is no longer needed
as of Linux-3.2 (thanks to a bug fixed upstream).  Make a note about
that in the script; the entire script can be removed for wheezy.
* Ensure lzo and zlib-related modules get included in initramfs images.
2009-08-18 - Andres Salomon <dilinger@debian.org>
olpc-xo1 (0.2) unstable; urgency=low
* Fix bug with inclusion of non-existent script (closes: #540135).
2009-02-15 - Andres Salomon <dilinger@debian.org>
olpc-xo1 (0.1) unstable; urgency=low
* Initial release.

See Also

Package Description
olsrd-gui_0.6.6.2-1ubuntu1_amd64.deb GTK GUI to control and get info about olsrd
olsrd-plugins_0.6.6.2-1ubuntu1_amd64.deb various plugins to enhance olsrd
olsrd_0.6.6.2-1ubuntu1_amd64.deb optimized link-state routing daemon (unik-olsrd)
omake-doc_0.9.8.5-3-9build4_all.deb documentation for OMake
omake_0.9.8.5-3-9build4_amd64.deb build system with automated dependency analysis
omega-rpg_0.90-pa9-16build1_amd64.deb text-based roguelike game
omegat_3.6.0.10+dfsg-1_all.deb Computer Assisted Translation (CAT) tool
omhacks_0.16-1_amd64.deb command line interface to OpenMoko hardware
omins_0.2.0-7.1ubuntu2_amd64.deb collection of LADSPA plugins aimed at modular synthesizers
omnievents-doc_2.6.2-5build1_all.deb omniORB event service documentation
omnievents_2.6.2-5build1_amd64.deb omniORB event service
omniidl-python_4.2.2-0.2build2_all.deb omniidl backend to compile Python stubs from IDL files
omniidl_4.2.2-0.9build1_amd64.deb omniORB IDL to C++ and Python compiler
omniorb-doc_4.2.2-0.9build1_all.deb omniORB documentation
omniorb-idl_4.2.2-0.9build1_all.deb omniORB CORBA services idl files
Advertisement
Advertisement